<?
include('_functions2.php');
cacheDataInitialize();
?>

<br />

<h1> Records have been cleaned </h1>
<br />
<p> <a href="/certificates/spreadsheet.php"> click here to return to the spreadsheet </a> </p>